[Format]
Type=PortableApps.comFormat
Version=2.0

[Details]
Name=Mozilla Thunderbird, Portable Edition
AppID=ThunderbirdPortable
Publisher=Mozilla & PortableApps.com
Homepage=PortableApps.com/ThunderbirdPortable
Category=Internet
Description=Mozilla Thunderbird, Portable Edition is the popular Mozilla Thunderbird email client packaged as a portable app, so you can take your email, address book and account settings with you.
Language=English

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=5.0.0.0
DisplayVersion=5.0

[Control]
Icons=1
Start=ThunderbirdPortable.exe